@echo off
set TASK=governor
set AUTHOR=vv
set LANG=java
pushd ..
call cs %TASK%_%AUTHOR%.%LANG%
popd
call cs check.dpr
rem call cs check_am.dpr
rem call cs check_vv.dpr
for /l %%i in (1,1,9) do (
 if exist do0%%i.dpr (
  call cs do0%%i.dpr
  do0%%i >0%%i
 )
)
for /l %%i in (10,1,99) do (
 if exist do%%i.dpr (
  call cs do%%i.dpr
  do%%i >%%i
 )
)
test_am1.py
call cs test_am2.dpr
test_am2
for %%i in (??) do (
pushd ..
echo Test %%i
copy tests\%%i %TASK%.in >nul
java.exe -ea -Xmx128M -Xss64M %TASK%_%AUTHOR%
copy %TASK%.out tests\%%i.a >nul
popd
check %%i %%i.a %%i.a
rem check_am %%i %%i.a %%i.a
rem check_vv %%i %%i.a %%i.a
)
